Subject: Eradicate all that you owe with out mailing an other dime

From: "jacquiline ramos" <[email-masked]>
Date: Tue, 12 Dec 2006 01:54:53 -0800

Abolish everything you are indebted for not even paying an other cent.  Stop
the harrasing calls. Bring a stop to the mailing of checks!

Believe it or not almost all lending orgizations are operating illegally.
Astonishing but factual!

Go to our web site for detailed information regarding our structure at N O 
expense or commitment. You have naught to loose and a load to achieve.

You can contact us at :
1--3 1 3--2 6 3--2 7 0 6

In depth info or to cease getting or to grasp postal address

In the afternoon they all went to a great field outside the city gates
where the games were to be held. Accidents are always liable to happen,
continued the boy